﻿@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,700,800,900|Open+Sans:400,300,400italic,300italic,600,600italic,700,700italic);
html, body { height: 100%; }
html, button, input, select, textarea { color: #000; font-family: inherit; }
body { background: #fff; color: #707070; font-family: 'Open Sans', sans-serif; font-size: 13px; font-weight: 400; line-height: 1.6; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
p { margin: 0 0 10px; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #dbdbdb; margin: 30px 0 20px; padding: 0; }
strong { color: #333; }
h1, h2, h3, h4, h5, h6 { text-align:left; color: #393939; font-family: 'Work Sans', sans-serif; font-weight: 600; line-height: 1.6; margin: 0 0 10px; }
h6 { font-size: 12px; }
h5 { font-size: 14px; }
h4 { font-size: 16px; }
h3 { font-size: 18px; }
h2 { font-size: 20px; }
h1 { font-size: 24px; }
img { vertical-align: middle; max-width: 100%; }
.map img { max-width: inherit; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: none; }
input:focus, textarea:focus, button:focus { outline: none; }
address { font-style: normal; }
::-webkit-input-placeholder { color: #707070; }
:-moz-placeholder { color: #707070; }
::-moz-placeholder { color: #707070; }
:-ms-input-placeholder { color: #707070; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
:before, :after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
a, a:focus { outline: none; text-decoration: none; -webkit-transition: color 0.15s ease-in; -moz-transition: color 0.15s ease-in; -o-transition: color 0.15s ease-in; transition: color 0.15s ease-in; }
a:hover { color: #9e0e0e; text-decoration: none; }
a strong { color: inherit; }
.container { margin: 0 auto; width: 1148px; }
.f-left { float: left !important; }
.f-right { float: right !important; }
.a-center { text-align: center !important; }
.a-left { text-align: left !important; }
.a-right { text-align: right !important; }
.breadcrumb { background: none; color: #999; font-family: 'Work Sans', sans-serif; font-size: 13px; list-style: none; margin: 0 0 20px 0; padding: 0; text-transform: uppercase; }
.breadcrumb li { display: inline-block; }
.breadcrumb a { color: #635f5e; font-weight: 600; }
.breadcrumb a:after { content: "\f0da"; padding: 0 8px; }
.breadcrumb>li+li:before { content: ""; padding: 0; }
.breadcrumb a:hover { color: #999; }

/* Helper classes */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after, .document:after, .document:before, .form-group:before, .form-group:after, .container:after, .container:before { content: " "; display: table; }
.clearfix:after, .form-group:after, .document:after, .container:after { clear: both; }
.clearfix, .form-group, .document, .container { *zoom: 1; }

/* Apply for SNEF */
.apply { background: url(../img/clickhere.png) 0 0 no-repeat; -webkit-background-size: contain; background-size: contain; height: 159px; text-indent: -9999px; position: fixed; right: 0; top: 13%; transition: all .5s; width: 53px; z-index: 99; }
.apply:hover { background-color: #a32421; }
.header { background: url(../img/bg-header.jpg) 0 0 no-repeat; padding: 14px 0; }
.logo { float: left; max-width: 300px; }
.header-banner { float: right; max-width: 468px}
.nav { border-top: 1px solid #e9e9e9; background: #333; }
.nav .container { position: relative; }

/* Menu */
.menu { float: left; list-style: none; margin: 0; padding: 0; }
.menu li { float: left; }
.menu a { border-left: 1px solid #222; border-right: 1px solid #404040; color: #fff; display: block; font-family: 'Work Sans', sans-serif; font-size: 13px; font-weight: 600; padding: 10px 16px; text-transform: uppercase; transition: all .5s; }
.current-menu-item > a, .menu a:hover { background: #272727; color: #f2c12d; }

/* Form Search */
.form-search-header { background: #a32421; position: absolute; right: 0; top: 0; }
.form-search-header .form-control { background: #a32421; color: #fff; border: none; display: block; float: left; height: 100%; padding: 0; width: 0; transition: all .5s; position: absolute; right: 0; top: 100%; z-index: 2; }
.form-search-header .form-control::-webkit-input-placeholder { color: #fff; }
.form-search-header .form-control:-moz-placeholder { color: #fff; }
.form-search-header .form-control::-moz-placeholder { color: #fff; }
.form-search-header .form-control:-ms-input-placeholder { color: #fff; }
.form-search-header .btn-1 { height: 40px; width: 120px; }
.form-search-header:hover .form-control { padding: 6px 10px; width: 300px; }
.btn-1 { background: #a32421; border: none; color: #fff; display: block; font-weight: bold; float: left; height: 30px; padding: 0 20px; text-transform: uppercase; }
.btn-1 span { margin-left: 10px; }
.btn-1 span:before { position: relative; top: 1px; }

/* Footer */
.footer-container { background: #fff url(../img/bg-footer.jpg) 0 0 no-repeat; -webkit-background-size: cover; background-size: cover; color: #d0d0d0; }
.footer-container a { color: #d0d0d0; }
.footer-container a:hover { color: #dbb20c; }
.footer-top { padding: 30px 0; }
.footer-address { margin-bottom: 20px; }
.footer-address p span { color: #fff; }
.footer-1 { float: left; padding-right: 15px; width: 24%; }
.footer-1 h3 { color: #dbb20c; font-size: 20px; font-weight: normal; }
.f-phone, .f-email, .f-map { padding-left: 20px; position: relative; }
.f-phone:before, .f-email:before, .f-map:before { color: #fe0000; left: 0; position: absolute; top: 4px; }
.f-phone:before { content: "\f095"; }
.f-email:before { content: "\f0e0"; }
.f-map:before { content: "\f041"; }
.footer-2 { float: left; padding-right: 15px; margin-top: 40px; width: 26%; }
.footer-3 { float: left; padding-right: 15px; margin-top: 40px; width: 26%; }
.footer-4 { float: right; margin-top: 40px; width: 24%; }
.footer-4 h5 { color: #fff; font-weight: normal; }
.footer-4 .icon-mail { margin-right: 7px; }
.form-subscribe { position: relative; }
.form-subscribe .form-control { background: #2e2e2e; border: 1px solid #343434; color: #fff; height: 34px; padding: 5px 100px 5px 10px; }
.form-subscribe .btn-3 { width: 100%; }
.footer-links { list-style: none; margin: 0; padding: 0; }
.footer-links li { display: inline-block; }
.footer-links a:after { content: "|"; margin: 0 6px; }
.footer-links .last a:after { content: ""; }
.footer-bottom { background: #353535; border-top: 1px solid #494949; border-bottom: 3px solid #cf2127; padding: 15px 0; }
.footer-bottom p, .footer-bottom ul { margin: 0; }
.copyright { float: left; }
.footer-bottom .footer-links { float: right; list-style: none; margin-right: 10px; padding: 0; }
.footer-bottom .container { position: relative; }
.online { border-radius: 5px 0 0 5px; margin-top: 210px; position: fixed; top: 10%; overflow: hidden; right: 0; z-index: 9; }
.online img { border-radius: 5px 0 0 5px; }

/* Main */

/* Banner */
.bn { margin-bottom: 20px; position: relative; }
.bn img { width: 100%; }
.bn-caption { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.bn-content { display: table; height: 100%; width: 100%; }
.bn-content h1 { color: #fff; display: table-cell; font-family: 'Work Sans', sans-serif; font-size: 38px; margin: 0; padding: 30px; text-transform: uppercase; vertical-align: middle; width: 100%; }
.main { padding: 40px 0; }
.sidebar { float: left; width: 266px; }
.menu-sidebar { border: 1px solid #ebecec; box-shadow: 0 2px 2px 0 #ebecec; list-style: none; margin: 0 0 30px; padding: 0; }
.menu-sidebar a { background: #f8f9f9; border-bottom: 1px solid #eaeaea; border-top: 1px solid #fff; display: block; font-weight: 600; padding: 10px 20px; transition: all .5s; }
.menu-sidebar a:before { content: "\f0da"; color: #e70e0e; margin-right: 10px; position: relative; top: 1px; }
.menu-sidebar .active a:before { content: "\f0d7"; }
.menu-sidebar a:hover, .current_page_item > a { background: #bebebe; color: #fff; }
.menu-sidebar a:hover:before { color: #fff; }
.menu-sidebar ul { list-style: none; margin: 0; padding: 0; }
.menu-sidebar ul a { color: #707070; font-weight: 400; padding-left: 40px; }
.menu-sidebar ul a:before { content: "\e900"; color: #707070; font-size: 6px; top: -2px; }
.menu-sidebar ul .current_page_item > a, .menu-sidebar ul .current_page_item > a:before { color: #fff; }
.banner-sidebar { margin: 0; padding: 0; }
.banner-sidebar li { margin-bottom: 10px; margin-right: 10px; list-style-type: none; display: inline-block; }
.main-content { float: right; width: 855px; }
.document h1 { font-size: 30px; text-transform: uppercase; }
.document h2 { font-size: 24px; }
.document h3 { font-size: 20px; }
.document h4 { font-size: 18px; }
.document h5 { font-size: 16px; }
.document h6 { font-size: 14px; }
.document p { margin: 10px 0 20px; }
.document .f-left { margin: 0 20px 20px 0; }
.document .f-right { margin: 0 0 20px 20px; }
.heading { background: #f0f0f0; margin-bottom: 30px; padding: 12px 32px; }
.title-4 { font-size: 30px; margin: 0 0 20px; text-transform: uppercase; }
.heading .title-4 { float: left; margin: 0; max-width: 60%; }
.heading .pagination { float: right; margin: 0; max-width: 40%; }
.pagination>li>a, .pagination>li>span { border-color: #dfdfdf; color: #707070; min-width: 33px; padding: 7px 12px; text-align: center; }
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background: #fff; border-color: #dfdfdf; color: #deb82f; font-weight: 600; }
/* 20201023 btng add to support Title link */
.widget-title.title-2 a { color: #fff; }
.widget-title.title-2 a:hover { color: cyan; }

/* Calendar */
.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead { border-color: #d8d8d8 }
.fc-toolbar { background: #b51e1e url(../img/head.jpg) 0 0 no-repeat; border-radius: 3px 3px 0 0; color: #fff; font-weight: 400; font-size: 20px; margin: 0; padding: 12px 20px 0; text-transform: uppercase; }
.fc button { background: none; color: #fff; border-radius: 0; border: 1px solid #fff; box-shadow: none; font-family: 'Work Sans', sans-serif; font-size: 13px; font-weight: 500; height: auto; margin: 0 0 0 10px !important; padding: 8px 20px; transition: all .5s; text-transform: capitalize; text-shadow: none; width: 90px; }
.fc button:hover, .fc .fc-state-active, .fc .fc-state-disabled { background: #fff; border: 1px solid #ba2322; color: #ba2322; opacity: 1; }
.fc .fc-prev-button, .fc .fc-next-button, .fc .fc-prev-button:hover, .fc .fc-next-button:hover { background: none; border: none; color: #fff; padding: 0; width: auto; }
.fc .fc-prev-button { margin: 5px 10px 0 0 !important; }
.fc .fc-next-button { margin: 5px 0 0 10px !important; }
.fc-state-default.fc-corner-left, .fc-state-default.fc-corner-right { border-radius: 0; }
.fc-icon { font-size: 10px; height: auto; }
.fc-icon-left-single-arrow:after { content: "\f0d9"; }
.fc-icon-right-single-arrow:after { content: "\f0da"; }
.fc-toolbar h2 { color: #fff; font-weight: 600; text-transform: uppercase; }
.fc-day-header, .fc th { background: #635f5e; border: none; color: #fff; font-weight: normal; padding: 5px; text-transform: uppercase; }
.fc-basic-view .fc-body .fc-row { min-height: 30px }
.fc-unthemed .fc-today { background: #f2f3f4; }
.fc-ltr .fc-basic-view .fc-day-number { font-family: 'Work Sans', sans-serif; font-size: 14px; font-weight: 500; padding: 10px 15px; }
.fc-event { background: #b82121; border-color: #b82121; font-size: 13px; margin-bottom: 3px; padding: 6px 12px; }
a.fc-more { font-size: 13px; font-weight: 600; margin-left: 10px; }

/* Home Page */
.home-calendar.fc-ltr .fc-basic-view .fc-day-number { text-align: center; }
.home-calendar .fc-day-header, .home-calendar.fc th { font-size: 11px; }
.home-calendar .fc-basic-view .fc-day-number { font-size: 13px; padding: 0; }
.home-calendar button { background: none; color: #fff; border: none; margin: 4px 0 !important; padding: 0; width: auto; }

/* LATEST EVENTS */
.latest-events { background: #fff; border: 1px solid #ebecec; box-shadow: 0 2px 2px 0 #ebecec; padding: 20px; }
.latest-events .pod-item { margin-bottom: 14px; }
.title-1 { color: #333; font-family: 'Work Sans', sans-serif; font-size: 20px; font-weight: 400; margin-bottom: 8px; text-transform: uppercase; }
.btn-2 { color: #dbb20c; font-weight: bold; display: inline-block; text-transform: uppercase; }
.btn-2:after { content: "\f0a9"; margin-left: 5px; position: relative; top: 1px; }

/* Slider */
.flexslider { margin-bottom: 30px; }
.flexslider iframe { width: 100%; }
.bn-caption { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.bn-content { display: table; height: 100%; width: 100%; }
.bn-text { display: table-cell; vertical-align: middle; padding: 40px; }
.bn-text h1, .bn-text h2 { color: #fff; line-height: 1; margin: 0; text-transform: uppercase; }
.bn-text h1 { font-size: 46px; }
.bn-text h2 { font-size: 46px; }
.bn-text h3 { color: #ffcf0f; font-size: 20px; font-weight: 400; }
.btn-3 { background: #e70e0e; border: none; color: #fff; display: inline-block; font-weight: 600; padding: 8px 15px; text-transform: uppercase; transition: all .5s; }
.btn-3 span { margin-right: 6px; }
.btn-3:hover { background: #dbb20c; color: #fff; }
.btn-full { text-align: center; width: 100%; }
.btn-5 { background: #635f5e; border: none; color: #fff; display: inline-block; font-weight: 600; padding: 8px 15px; text-transform: uppercase; transition: all .5s; }
.btn-5:hover { background: #e70e0e; }
.flex-control-paging { bottom: -4px; position: absolute; right: 20px; }
.flex-control-paging li { border: 1px solid #fff; border-radius: 14px; display: inline-block; margin: 0 3px; }
.flex-control-paging a { border-radius: 12px; cursor: pointer; display: block; height: 12px; margin: 1px; text-indent: -9999px; width: 12px; }
.flex-control-paging .flex-active { background: #fff; }
.home-pods { margin-right: -3%; }
.pod { background: #fff; border: 1px solid #ebecec; box-shadow: 0 2px 2px 0 #ebecec; float: left; margin-right: 3%; width: 30.3%; }
.pod .btn-2, .latest-events .btn-2 { display: block; text-align: center; }
.title-2 { background: #b51e1e url(../img/head.jpg) 0 0 no-repeat; border-radius: 3px 3px 0 0; color: #fff; font-weight: 400; font-size: 20px; margin: 0; padding: 8px 10px 8px 20px; text-transform: capitalize; }
.pod .title-2 { text-transform: uppercase; }
.time { color: #999; font-weight: normal; margin: 0; }
.title-3 { color: #333; font-size: 13px; letter-spacing: -0.2px; margin-bottom: 5px; text-transform: uppercase; }
.home-event-item .title-3:before, .train-item .title-3:before { color: #e70e0e; content: "\f0da"; font-size: 16px; margin-right: 8px; position: relative; top: 2px; }
.pod-item { border-bottom: 1px solid #ebebeb; margin-bottom: 20px; padding-bottom: 10px; }
.pod-content { padding: 20px; }
.pod-item img { display: block; float: left; margin-top: 5px; width: 40px; }
.pod-item-content { margin-left: 56px; }
.home-member { margin-right: 0; }

/* Traing Search */
.control-label, .form-horizontal .control-label { font-weight: 500; text-align: left; }
.form-search { margin-bottom: 20px; position: relative; }
.form-control { background: #fff; border-radius: 0; border: 1px solid #ebebeb; box-shadow: none; font-size: 13px; height: 35px; padding: 5px 10px; width: 100%; }
.form-control:focus { border: 1px solid #b51f1f; box-shadow: none; }
.form-search .form-control { background: #f9f9f9; height: 40px; padding-right: 40px; }
.btn-search { background: none; border: none; height: 100%; position: absolute; right: 0; top: 0; width: 30px; }
textarea.form-control { height: 100px; }
.btn { border-radius: 0; }
.btn-default { border-color: #ebebeb; }

/* Services */
.our-servies { background: #fefefe url(../img/bg-services.jpg) 0 0 no-repeat; -webkit-background-size: cover; background-size: cover; border-top: 1px solid #e5e5e5; padding: 30px 0 0; text-align: center; }
.our-servies h2 { font-size: 30px; margin-bottom: 20px; text-transform: uppercase; }
.list-services { list-style: none; margin: 0; padding: 0; }
.list-services li { float: left; padding: 30px 15px 0; width: 16.6%; transition: all .5s; }
.list-services .image { display: block; }
.list-services .name { color: #333; display: block; font-family: 'Work Sans', sans-serif; font-size: 20px; margin-bottom: 0; font-weight: 600; }
.list-services .content { overflow: hidden; opacity: 0; transition: all .5s; }
.list-services li:hover { padding-top: 0; }
.list-services li:hover .content { opacity: 1; }
.list-services li:hover .name { color: #b41e1d; }
.list-services p { font-size: 12px; }

/* News */
.news-item { border-bottom: 1px solid #eaeaea; padding-bottom: 20px; margin-bottom: 30px; }
.news-item > img { float: left; margin-top: 10px; width: 170px; }
.news-content { margin-left: 200px; }
.news-content h2 { margin: 0; }
.news-content h6 { margin: 0 0 15px; }

/* Events */
.all-events { background: #fff; border-top: 1px solid #ececec; padding: 30px 0; }
.heading-2 { margin-bottom: 30px; }
.heading-2 .title-4 { float: left; margin-bottom: 0; width: 50%; }
.form-search-event { float: right; background: #f0f0f0; padding: 10px 20px; width: 50%; }
.form-search-event h3 { color: #bc1f1f; font-size: 17px; float: left; margin: 5px 20px 0 0; }
.form-search-event .form-group { margin: 0 0 0 160px; padding-right: 43px; position: relative; }
.form-search-event .btn-3 { position: absolute; right: 0; top: 0; }
.title-5 { background: #d2a114 url(../img/head-2.jpg) 0 0 no-repeat; border-radius: 5px 5px -0px 0; color: #fff; font-weight: 500; margin: 0; padding: 10px 20px; }
.tb-group { margin-bottom: 30px; }
.tb-group .table { margin-bottom: 10px; }
.note { color: #bc1f1f; font-style: italic; }
.tb-2 th { background: #635f5e; color: #fff; font-weight: 400; text-transform: uppercase; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 10px 20px; }
.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th { font-weight: 600; }
.table-striped>tbody>tr:nth-of-type(odd) { background: #f5f5f5; }
.th-date { width: 20%; }
.th-events { width: 54%; }
.th-status { width: 10%; }
.th-actions { width: 14%; }

/* Event Details */
.title-6 { border-bottom: 1px solid #ebebeb; color: #b41e1d; font-weight: 500; margin-bottom: 20px; padding-bottom: 5px; text-transform: uppercase; }
.event-details-block { margin-bottom: 20px; }
.event-details-block:after { content: ""; display: block; clear: both; }
.event-details-block h5 { margin-bottom: 20px; }
.event-details-block ol, .event-details-block ul { padding-left: 20px; }
.event-details-block li { margin-bottom: 20px; }
.event-details-block a { color: #b41e1d; }
.event-details-block a:hover { color: #dbb20c; }
.event-tb p { margin-bottom: 5px; }
.tb-name { color: #000; display: inline-block; font-weight: 600; vertical-align: middle; width: 25%; }
.tb-text { display: inline-block; vertical-align: middle; width: 72%; }

/* SUBSCRIBE TO MAILING LIST */
.subscribe-mailing { background: #f8f9f9 url(../img/subscribe-mailing.jpg) right 0 no-repeat; box-shadow: 2px 2px 2px 0 #ebecec; padding: 20px 50% 20px 30px; }
.subscribe-mailing p { margin-bottom: 20px; }
.subscribe-mailing .btn-3 { text-align: center; width: 100%; }

/* Members */
.member-cal { background: #f8f9f9; border: 1px solid #ebecec; box-shadow: 0 2px 2px 0 #ebecec; list-style: none; margin: 0 0 30px; padding: 0; }
.form-caculator { border-bottom: 1px solid #eaeaea; padding: 20px; }
.form-caculator .form-control { margin-bottom: 4px; }
.member-cal-item { padding: 0 20px; }
.member-cal-item h3, .member-cal-item h4, .member-cal-item h5 { margin-bottom: 5px; text-transform: uppercase; }
.member-cal-item h5 { font-weight: 500; }
.cal-item { list-style: none; margin: 0 0 5px; padding: 0; }
.cal-item li { display: inline-block; vertical-align: top; width: 48%; }
.cal-price { color: #333; font-weight: 600; text-align: right; }
.sub-fee { margin-bottom: 20px; padding-top: 15px; }
.entrance-fee { border-bottom: 1px solid #ebecec; margin-bottom: 15px; padding-bottom: 15px; }
.cal-total-price { color: #bc1f1f; font-size: 15px; }
.paging-member { background: #f0f0f0; margin: 0; padding: 12px; }
.form-search-member { float: right; margin-top: 5px; width: 48%; }
.form-search-member h3 { color: #bc1f1f; float: left; margin-top: 3px; }
.form-search-member .form-group { margin: 0 0 0 90px; padding-right: 43px; position: relative; }
.form-search-member .btn-3 { position: absolute; right: 0; top: 0; }
.result-item { border-bottom: 1px solid #ebebeb; margin-bottom: 20px; padding-bottom: 15px; }
.result-item a { color: #b41e1d; }
.result-item a:hover { color: #deb82f; }
.result-item p { margin-bottom: 5px; }
.result-url { color: #333; display: inline-block; width: 20%; }
.result-text { display: inline-block; width: 78%; }

/* Radio & Checkbox */
input[type=radio], input[type=checkbox] { display: none; }
.radio label, .checkbox label { display: inline-block; padding-left: 30px; position: relative; }
.radio-block label, .checbox-block label { display: block; margin-bottom: 10px; }
.radio label:before, .checkbox label:before { content: ""; display: inline-block; width: 20px; height: 20px; margin-right: 10px; position: absolute; left: 0; top: 1px; border: 1px solid #e1e1e1; }
.radio label:before { border-radius: 20px; }
.checkbox label { margin-bottom: 10px; }
.checkbox label:before { }
input[type=radio]:checked + label:after { background: #333; border-radius: 20px; position: absolute; height: 12px; content: ""; width: 12px; left: 4px; top: 3px; }
input[type=checkbox]:checked + label:before { background: url(../img/checkbox.png) center center no-repeat; border: 1px solid #b51f1f; content: ""; left: 0; height: 20px; position: absolute; width: 20px; }
.checkbox-child { margin-left: 30px; }
.member-app h5 { text-transform: uppercase; }
.member-app .col-1 .form-control, .member-app .col-2 .form-control, .member-app .col-1 label, .member-app .col-2 label { margin-bottom: 10px; }
.member-app .col-1 { float: left; padding-right: 10px; width: 70%; }
.member-app .col-2 { float: left; width: 30%; }
.group-note { color: #999; font-style: italic; }
.group-note-2 { font-style: italic; }

/* Contact Us */
.map { height: 230px; margin-bottom: 20px; width: 100%; }
.map h1 { font-size: 18px; margin: 0; }
.locate-us { margin-bottom: 20px; }
.locate-us h2 { display: 500px; margin-bottom: 10px; }
.locate-us address { padding-left: 25px; position: relative; }
.locate-us .icon-map-marker, .contact-info .icon-phone { color: #fe2626; position: absolute; left: 0; top: 3px; }
.contact-info { margin-bottom: 20px; }
.contact-info p { padding-left: 25px; position: relative; }
.contact-form { background: #f8f9f9; padding: 20px; }
.spacer-20 { height: 20px; }
.group-participants { border-bottom: 1px solid #e9e9e9; margin-bottom: 40px; }
.group-participants:last-child { border-bottom: none; }
.group-btn-right { margin-bottom: 20px; text-align: right; }
.btn-4 { color: #dbb20c; display: inline-block; font-weight: 600; text-transform: uppercase; }
.group-btn-right .btn-4 { display: block; margin-bottom: 10px; }
.research-item { margin-bottom: 20px; }
.research-img { float: left; margin-top: 11px; position: relative; width: 170px; }
.research-img img { border: 1px solid #e9e9e9; }
.re-ribbon { background: url(../img/new-ribbon.png) 0 0 no-repeat; height: 68px; width: 68px; position: absolute; left: 0; top: 0; }
.research-content { margin-left: 190px; }
.research-content h2 { font-weight: 500; }
.research-content ul { margin: 10px 0; padding-left: 20px; }
.research-content li { padding-bottom: 6px; }
.form-publications label { font-weight: normal; }
.form-publications > .row { margin-bottom: 5px; }
.title-7 { color: #b41e1d; text-transform: uppercase; }
.control-label sup { color: red; font-size: 100%; }

/* Search-Results */
.advanced-search { background: #f0f0f0; padding: 20px; margin-bottom: 40px; }
.advanced-search h4 { color: #bc1f1f; font-size: 17px; }
.courses .table tr { background: #f5f5f5; }
.courses .table-striped>tbody>tr:nth-of-type(odd) { background: #fff; }
.courses .table td { vertical-align: middle; border-top: none; }
.courses .table td:last-child { border-left: 1px solid #e8e8e8; }

/* programmes-courses */
.wsq ul { border: 1px solid #e8e8e8; border-top: none; margin: 0; padding: 20px 20px 10px; margin-bottom: 40px; }
.wsq li { list-style: none; margin-bottom: 10px; }
.wsq li:before { content: "\f0da"; color: #e70e0e; margin-right: 10px; position: relative; top: 1px; list-style: none; font-family: 'icomoon' !important; }

/* programmes-courses-original */
.list-course-info { border-bottom: 1px solid #e8e8e8; margin-bottom: 40px; }
.course-item { border: 1px solid #e8e8e8; border-bottom: none; padding: 20px; }
.course-item .new { background: #fe0000; color: #fff; font-size: 13px; margin: 0 20px 0 -23px; padding: 0 15px; line-height: 26px; position: relative; display: inline-block; }
.course-item .new:after { content:""; position: absolute; width: 0; height: 0; border-left: 6px solid #fe0000; border-top: 13px solid transparent; border-bottom: 13px solid transparent; right: -6px; top: 0; }
.title-5 { color: #b41e1d; border-bottom: 1px solid #e8e8e8; font-size: 20px; margin-bottom: 25px; }
.list-in-company { margin: 0; padding: 0; }
.list-in-company li { list-style-type: none; float: left; width: 300px; margin-bottom: 20px; }
.list-in-company h5 { font-size: 13px; margin: 0; }
.list-in-company p { margin: 0; }
.courses-sub { margin-bottom: 40px; }

@media (min-width:992px) {
	.p-right { padding-right: 0; }
}
@media (max-width:1200px) {
	.container { width: 920px; }
	.menu a { font-size: 13px; padding: 10px 6px; }
	.sidebar, .main-content { float: none; margin-bottom: 30px; width: 100%; }
	.mobile-calendar { margin-bottom: 20px; }
}
@media (max-width:1023px) {
	.container { padding-left: 30px; padding-right: 30px; width: auto; }
	.main { padding-bottom: 30px; padding-top: 30px; }
	.apply { height: 104px; width: 35px; }
	.online { margin-top: 120px; }
	.logo img { max-width: 240px; }
	.form-search-header { right: 30px; }
	.header-banner { margin: 10px 0 0 0; max-width: 400px; }
	.menu-toggle { float: left; cursor: pointer; display: inline-block; height: 30px; margin-top: 8px; width: 30px; }
	.menu-bar { background: #fff; display: block; height: 1px; margin: 6px 0; width: 100%; }
	.nav { padding: 10px 0 15px; position: relative; }
	.menu { background: #333; display: none; float: none; left: 0; position: absolute; top: 120%; width: 100%; z-index: 9999; }
	.menu li { float: none; margin-bottom: 2px; }
	.menu a { border: none; padding-left: 30px; padding-right: 30px; }
	.footer-1, .footer-2, .footer-3, .footer-4 { margin-bottom: 20px; margin-top: 0; width: 50%; }
	.copyright, .footer-bottom .footer-links { float: none; }
	.footer-bottom .copyright { margin-bottom: 10px; }
	.list-services li { width: 33.3%; }

	/* SUBSCRIBE TO MAILING LIST */
	.subscribe-mailing { padding-right: 20%; }
}
@media (max-width:839px) {
	.header-banner { max-width: 340px; }
	.bn-text h1 { font-size: 30px; }
	.bn-text h2 { font-size: 28px; }
	.bn-text h3 { font-size: 18px; }
	.home-pods { margin: 0; }
	.mobile-calendar { margin-bottom: 30px; }
	.pod { float: none; height: auto !important; margin: 0 0 30px; width: 100%; }
	.heading-2 .title-4 { float: none; margin-bottom: 10px; width: 100%; }
	.form-search-event, .form-search-member { float: none; width: 100%; }
	.tb-name, .tb-text { display: block; margin-bottom: 10px; width: 100%; }
	.event-tb .tb-text { margin-bottom: 10px; }
}
@media (max-width:767px) {
	h6 { font-size: 11px; }
	h5 { font-size: 12px; }
	h4 { font-size: 14px; }
	h3 { font-size: 16px; }
	h2 { font-size: 18px; }
	h1 { font-size: 20px; }
	.container { padding-left: 20px; padding-right: 20px; }
	.menu a { padding-left: 20px; padding-right: 20px; }
	.logo { float: none; margin-bottom: 20px; max-width: 100%; text-align: center; }
	.header-banner { clear: both; float: none; max-width: 100%; text-align: center; }
	.footer-1, .footer-2, .footer-3, .footer-4 { height: auto !important; width: 100%; }
	.footer-right { margin-right: 0; }
	.main { padding-bottom: 20px; padding-top: 20px; }
	.bn-content h1 { font-size: 30px; padding: 20px; }
	.heading { padding: 10px 20px; }
	.title-4 { float: none; font-size: 20px; margin-bottom: 10px; max-width: 100%; }
	.heading .pagination { float: none; max-width: 100%; }

	/* SUBSCRIBE TO MAILING LIST */
	.subscribe-mailing { background: #f8f9f9; padding: 10px 20px; }
	.research-img { float: none; margin-bottom: 20px; width: auto; }
	.research-content { margin-left: 0; }
}
@media (max-width:660px) {
	.bn-text { padding: 20px; }
	.bn-text h1 { font-size: 20px; }
	.bn-text h2 { font-size: 18px; }
	.bn-text h3 { font-size: 14px; }
	.bn-content h1 { font-size: 20px; padding: 10px; }
}
@media (max-width:478px) {
	.menu-toggle { margin-top: 8px; }
	.logo img { max-width: 200px; }
	.form-search-header:hover .form-control { width: 151px; }
	.bn-caption { background: #aaa; position: static; }
	.list-services li { width: 100%; }
	.news-item > img { display: block; float: none; margin: 0 auto 20px; width: auto; }
	.news-content { margin-left: 0; }
}